@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body { background:#CCC; font-family:'Open Sans',sans-serif; font-size:18px;  }
p { color:#999;}

.slider_big { height:470px;}
.wrapper { width:960px; margin:0 auto;}
.slider_big { border-bottom:1px solid #666;}
.img_right { float:right; padding-top:25px;}
.content { min-height:350px; }
.wrapper_contenido { width:960px; margin:0 auto; background:white; min-height:550px; 
    -moz-box-shadow:0px 0px 20px #666;
	-webkit-box-shadow:0px 0px 20px #666;
	box-shadow:0px 0px 20px #666;  }
	.wrapper_contenido2 { width:960px; margin:0 auto; background:white; min-height:450px; 
    -moz-box-shadow:0px 0px 20px #666;
	-webkit-box-shadow:0px 0px 20px #666;
	box-shadow:0px 0px 20px #666;  }
	.wrapper_contenido3 { width:960px; margin:0 auto; background:white; height:380px; 
    -moz-box-shadow:0px 0px 20px #666;
	-webkit-box-shadow:0px 0px 20px #666;
	box-shadow:0px 0px 20px #666;  }
#quote { background:url(../images/quotes.png) #001E3A no-repeat; border-left:#dfe5ef inset 25px; width:960px; height:225px; 
         float:left; margin-top:50px; padding-top:25px; }
#quote p { font-style:italic; font-size:36px; padding:40px 10px 15px 100px; width:620px; float:left;}
#slide_info { width:960px; height:450px; background:#CCC; float:left; margin-top:50px;}
.image_product{ padding:30px 0 30px 120px;}

#footer { background:#001E3A; height:120px;}
.logo_footer { padding:25px 0 0 10px;}
p.copy { font-size:10px;}

#menu_footer_holder {  width:400px; position:relative; top:-60px; left:550px;}
ul.menu_footer { list-style:none;}
ul.menu_footer li { display:inline; font-size:12px; padding-left:15px; }
ul.menu_footer li a {text-decoration:none; color:#CCC;}
ul.menu_footer li a:hover { color:#FFF; text-decoration:underline;}


/*Menu*/
#menu_holder { background:#001E3A; height:80px; position:relative; top:0px;}

ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:1020px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:65px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:80px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:80px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
	/*-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;*/
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	/*text-shadow:1px 1px 1px #000;*/
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#0B75AF;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:180px;
	top:75px;
	left:0px;
	display:none;
	background:#000;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#0B75AF;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:0px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}
/*/Menu fin*/ 

/*Slider*/
/* Slidorion Stylesheet */
#slidorion {
	width: 860px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 400px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	left: 50%;
	margin-left: -440px;
	margin-top:15px;
	padding: 10px;
	background: white;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0 0 34px #bbb;
	-moz-box-shadow: 0 0 34px #bbb;
	box-shadow: 0 0 34px #bbb;
}

#slider {
	background:url(../img/cool-bg.jpg) center center no-repeat !important;
	width: 488px;			/* Set to slider width */
	height: 400px;			/* Set to slider height */
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#accordion {
	width: 370px;			/* Set to accordion width */
	height: 400px;			/* Set to image height */
	font-family: 'Open Sans',sans-serif;
	background: #eee;
	
	position: relative;
	z-index:999;
	overflow: hidden;
	float: left;
}

#accordion > .link-header {
	padding: 8px 14px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	background: #ededed;
	
	
	border-top: 1px solid #ccc;
}

#accordion > .link-header:first-child {
	border-top:none;
}

#accordion > .link-header:hover {
	background: #ededed;
	cursor: pointer;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #676767 !important;
	filter: none;
	color: #fff;
}

#accordion > .link-content {
	height: 240px;			/* This height needs to be changed as it depends on the accordion height and number of tabs */
	font-weight: normal;
	font-size: 14px;
	line-height:20px;
	margin: 0;
	padding: 16px;
	border: none;
	background: #d6d6d6;
	background: -moz-linear-gradient(top, #d6d6d6 0%, #ffffff 10%);
	background: -webkit-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: -o-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: -ms-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 );
	overflow:auto;
}

#slidorion .nav {
    position: absolute;
    top: 200px;
    width: 16px;
    height: 27px;
    z-index: 9999;
    background: url('../img/arrows.png') 0 0 no-repeat;
    cursor: pointer;
}

#slidorion .nav-left {
	left: 30px;
}

#slidorion .nav-right {
	right: 310px;
	background-position: -16px 0;
}

h1, h2, h3 { font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold; }
h1 {
	font-size:32px;
	text-shadow:0 0 1px rgba(51,51,51,0.3);
	text-align:left;
	padding-left:15px;
	padding-top:15px;
	line-height:32px;
}
h2 {
	font-size:20px;
	line-height:36px;
	text-shadow:0 0 1px rgba(51,51,51,0.2);
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
}
h3 {
	font-size:20px;
	line-height:20px;
	margin-bottom:14px;
	padding-left:15px;
}
h4 {
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}
a:link, a:active, a:visited {
	border:none;
	outline:none;
	color:#072B29;
}

/*Contenidos*/
.solutions_cloud { width:960px; background:url(../images/s_cloud.jpg) repeat; height:490px; margin-top:35px; float:left;}
.solutions_webstep { width:960px; background:url(../images/s_webd.jpg) repeat; height:490px; margin-top:35px; float:left;}
.solutions_opt { width:960px; background:url(../images/s_opt.jpg) repeat; height:490px; margin-top:35px; float:left;}
.solutions_consulting { width:960px; background:url(../images/s_consulting.jpg) repeat; height:490px; margin-top:35px; float:left;}
.s_frame { background:url(../images/s_background.png) repeat; width:900px; height:440px; margin:5px 30px 15px 30px;}
.s_frame a{ color:#006; font-weight:bold; text-decoration:none;}
.s_frame a:hover { color:#09C;}
.s_frame p{ color:black; font-size:14px; padding:0px 15px 15px 15px; line-height:17px;}
.s_frame h2 { font-size:25px; float:left; width:480px; padding-top:10px; padding-left:15px; background:#036; 
border-right:solid 5px #fff;}
.s_frame h2.larger { width:620px;}

.s_frame_get { background:url(../images/s_background.png) repeat; width:900px; height:330px; margin:5px 30px 15px 30px;}
.s_frame_get a{ color:#006; font-weight:bold; text-decoration:none;}
.s_frame_get a:hover { color:#09C;}
.s_frame_get p{ color:black; font-size:14px; padding:0px 15px 15px 15px; line-height:17px;}
.s_frame_get h2 { font-size:25px; float:left; width:480px; padding-top:10px; padding-left:15px; background:#036; 
border-right:solid 5px #fff;}
.s_frame_get h2.larger { width:620px;}

p.t_left{ float:left; width:480px; }
p.t_right { float:right; width:360px; }
.pdf_down { position:relative; top:45px; left:350px;}
.pdf_down p { font-size:10px; }
.pdf_down a p{ color:#FFF; text-decoration:none;}
.pdf_down a:hover { color:#0CF;}

.pdf_down2 { position:relative; top:45px; left:520px;}
.pdf_down2 p { font-size:10px; }
.pdf_down2 a p{ color:#FFF; text-decoration:none;}
.pdf_down2 a:hover { color:#0CF;}

.pdf_down3 { position:relative; top:45px; left:370px;}
.pdf_down3 p { font-size:10px; }
.pdf_down3 a p{ color:#FFF; text-decoration:none;}
.pdf_down3 a:hover { color:#0CF;}

.line_form { width:480px;  margin-bottom:15px; height:35px;}
.left_form { float:left;}
.right_form { float:right;}
.contact_left { float:left; width:350px;}
.contact_left label { font-size:18px; color:black; padding-left:15px; float:left; padding-right:15px;  }
.contact_left input { float:left;  
    background:#e2f0e1;
	width:230px;
	color:#555555;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial;
	font-size:12px;
	padding:5px;
	border: solid 1px #7da27a;
 }
 input.btn_derecha { width:100px; position:relative; top:70px; left:380px;}
.message {background:#e2f0e1;
	position:relative;
	float:left;
	margin-top:5px;
	width:270px;
	height:85px;
	color:#555555;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial;
	font-size:11px;
	padding:5px;
	border: solid 1px #7da27a;}
	
	#solutions_squares{}
	.solution { width:220px; float:left; margin-left:16px; margin-top:35px; background:url(../images/solutions1.jpg) no-repeat; height:335px;}
	.solution h3 { font-size:16px; margin-top:10px; background:#001E3A; height:35px; padding-top:10px; border-right:solid 3px #333; }
	.solution p{ font-size:14px; padding:10px 10px 10px 15px; line-height:19px; color:black;}
	.solution .solution_square { background:url(../images/s_background.png) repeat; width:200px; margin:0 auto; margin-bottom:20px;height:250px;  }
	
	.solution2 { width:220px; float:left; margin-left:16px; margin-top:35px; background:url(../images/solutions2.jpg) no-repeat;height:335px;}
	.solution2 h3 { font-size:16px; margin-top:10px; background:#001E3A; height:35px; padding-top:10px; border-right:solid 3px #333; }
	.solution2 p{ font-size:14px; padding:10px 10px 10px 15px; line-height:19px; color:black;}
	.solution2 .solution_square { background:url(../images/s_background.png) repeat; width:200px; margin:0 auto; margin-bottom:20px;  height:250px;}
	
	.solution3 { width:220px; float:left; margin-left:16px; margin-top:35px; background:url(../images/solutions3.jpg) no-repeat;height:335px;}
	.solution3 h3 { font-size:16px; margin-top:10px; background:#001E3A; height:35px; padding-top:10px; border-right:solid 3px #333; }
	.solution3 p{ font-size:14px; padding:10px 10px 10px 15px; line-height:19px; color:black;}
	.solution3 .solution_square { background:url(../images/s_background.png) repeat; width:200px; margin:0 auto; margin-bottom:20px; height:250px; }
	
	.solution4 { width:220px; float:left; margin-left:16px; margin-top:35px; background:url(../images/solutions.jpg) no-repeat;height:335px;}
	.solution4 h3 { font-size:16px; margin-top:10px; background:#001E3A; height:35px; padding-top:10px; border-right:solid 3px #333; }
	.solution4 p{ font-size:14px; padding:10px 10px 10px 15px; line-height:19px; color:black;}
	.solution4 .solution_square { background:url(../images/s_background.png) repeat; width:200px; margin:0 auto; margin-bottom:20px; height:250px; }
	.clear { clear:both;}
	
.logos_line { width:960px; margin:0 auto; height:100px; margin-top:100px; float:left; }
.logos_line a {  float:left; width:200px; height:100px; padding-left:100px; }

.logos_line  a.sheraton_link { background:url(../images/sheraton.png) no-repeat top right;}
.logos_line  a:hover.sheraton_link { background:url(../images/sheraton_color.png) no-repeat top right;}

.logos_line  a.melian_link { background:url(../images/melia.png) no-repeat top right;}
.logos_line  a:hover.melian_link { background:url(../images/melia_color.png) no-repeat top right;}

.logos_line  a.panama_link { background:url(../images/el_panama.png) no-repeat top right;}
.logos_line  a:hover.panama_link { background:url(../images/el_panama_color.png) no-repeat top right;}

.logos_line  a.hj_link { background:url(../images/HJ.png) no-repeat top right;}
.logos_line  a:hover.hj_link { background:url(../images/hj_color.png) no-repeat top right;}

.logos_line  a.hampton_link { background:url(../images/hampton.png) no-repeat top right;}
.logos_line  a:hover.hampton_link { background:url(../images/hampton_color.png) no-repeat top right;}

.logos_line  a.sofi_link { background:url(../images/sofitel.png) no-repeat top right;}
.logos_line  a:hover.sofi_link { background:url(../images/sofitel_color.png) no-repeat top right;}

.t_left_about { width:400px;  padding:15px; float:left; padding-left:35px; line-height:22px;  }
.t_right_about { width:400px; padding:15px; float:left; padding-left:35px; line-height:19px;}
#aboutus_content { margin-top:70px; background:url(../images/sample-1.jpg)  no-repeat; float:left; width:960px;}
#aboutus_content p { color:#000;}
#frame_aboutus { background:url(../images/s_background.png) repeat; width:900px;height:350px; margin:25px;}

#logo_barra { width:250px; height:80px; position:relative; top:-50px; left:700px;}
